MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003692ATutor- no cat -public2009-01-19 06:462009-07-21 08:49
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version1.6.3 
Summary0003692: tinyMCE styles definition (themes/.../styles.css) causes browser crash when styles.css is not defined in custom theme
Descriptionhttp://www.atutor.ca/view/3/16325/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003458)
cindy (administrator)
2009-01-19 06:48

SVN Revision: 8298

Affected files:
include/lib/tinymce.inc.php
include/lib/tinymce_styles.css

Solution:
modify tinymce init(), pointing content_css to a fix css (include/lib/tinymce_styles.css) instead of css in custom theme.

Patch 0010 is issued for this fix.

- Issue History
Date Modified Username Field Change
2009-01-19 06:46 cindy New Issue
2009-01-19 06:46 cindy Affects version => SVN
2009-01-19 06:48 cindy Status new => resolved
2009-01-19 06:48 cindy Fixed in Version => 1.6.2
2009-01-19 06:48 cindy Resolution open => fixed
2009-01-19 06:48 cindy Assigned To => cindy
2009-01-19 06:48 cindy Note Added: 0003458
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version 1.6.2 => 1.6.3
2009-07-21 08:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker